@media (min-width:1024px) and (max-width:1350px){
	.header-menu ul li a {
		font-size: 14px !important;
		padding: 0px 13px !important;
		line-height: 15px !important;
	}	
	.menu-item-has-children::after {
		right: 0px !important;	
		top: 13px !important;
	}
	.contus_det .contus_cont {
		font-size:14px;
	}	
	.custpost_imgbrd::before {
		width: 145px !important;	
	}
	.infotech-heading h2 {
		font-size: 16px !important;
	}	
	.post_title_main .vc_figure::before {
		width: 160px !important;
		height: 325px !important;
		left: -15px!important;	
	}
}

@media (min-width:992px) and (max-width:1023px){ 	
	.header-menu ul li a {
		font-size: 13px !important;
		padding: 0px 13px !important;
		line-height: 14px !important;
	}	
	.menu-item-has-children::after {
		right: 0 !important;	
		top: 12px !important;
	}
	.contus_det .contus_cont {
		font-size:14px;
	}
	.custpost_imgbrd::before {
		width: 145px !important;	
	}
	.infotech-heading h2 {
		font-size: 16px !important;
	}
	.post_title_main .vc_figure::before {
		width: 160px !important;
		height: 325px !important;	
	}
	.inforound_link{
		font-size: 9px!important;
		line-height: 14px!important;
	}
}

@media (min-width:768px) and (max-width:991px) {
	.header-menu nav .menu li{
			
	}
	.header-menu ul{
		display:table;
	}
	
	.header-menu ul li a {
		font-size: 11px !important;
		padding: 0px 10px !important;
		line-height: 13px !important;
	}	
	.menu-item-has-children::after {
		right: -2px !important;
		font-size:12px !important;	
		top: 15px !important;
	}
	.contus_det .contus_cont {
		font-size:14px;
	}
	.custpost_imgbrd::before {
		width: 110px !important;	
	}
	.infotech-heading h2 {
		font-size: 13px !important;
	}
	.inform_colm {
		margin-bottom:20px;	
	}
	.inforound_link{
		font-size: 10px!important;
		line-height: 14px!important;
	}
	.custpost_title {
		width: 70% !important;
		height: 70% !important;	
	}
	.contus_det {
		width: 100%;
		float: none;
		margin: 0 auto 20px;
	}
	address.add-sec.emailid p{
		padding-left: 30px;
	}
	.footop_cont {
		margin-bottom: 25px;	
	}
	.footop_cont:last-child {
		margin-bottom:0px;
	}
	.post_title_main .vc_figure::before {
		width: 125px !important;
		height: 252px !important;	
		left: -15px!important;
	}	
	.post_title_main h2.wpb_heading.wpb_singleimage_heading {
		max-width: 120px !important;	
	}
	.post_title_main .vc_figure::after {
		width: 125px !important;
		height: 125px !important;	
	}
	.copy-right {
		margin-bottom:10px !important; 	
	}

/*=--=-=-=-=-=-=-=-=-=-=- why-melbourne =-=-=-=-=-=-=-=-=-=-=-=-=-*/
	
	.melbo_img {
		width: 35% !important;	
	}
	
/*=--=-=-=-=-=-=-=-=-=-=- END why-melbourne =-=-=-=-=-=-=-=-=-=-=-=-=-*/

/*=--=-=-=-=-=-=-=-=-=-=- all_courses  =-=-=-=-=-=-=-=-=-=-=-=-=-*/

	.coursespost_sec .coursespost_inner {
		min-height: 225px !important;	
		font-size:15px;
	}
	.coursespost_inner .post_name {
		font-size: 16px !important;
	}

/*=--=-=-=-=-=-=-=-=-=-=- END all_courses  =-=-=-=-=-=-=-=-=-=-=-=-=-*/

/*=--=-=-=-=-=-=-=-=-=-=- testimonial  =-=-=-=-=-=-=-=-=-=-=-=-=-*/

	.testi_cont_tbl .table tr td img {
		min-width: 100px !important;	
	}

/*=--=-=-=-=-=-=-=-=-=-=- END testimonial  =-=-=-=-=-=-=-=-=-=-=-=-=-*/

}

@media (min-width:448px) and (max-width:767px) {
	
	.header-menu ul li a {
		font-size: 12px !important;
		padding: 0px 7px !important;
		line-height: 20px !important;
	}	
	.menu-item-has-children::after {
		right: 1px !important;
		font-size:10px !important;	
		top: 9px !important;
	}
	.infotele_sec2 {
		width: 250px;
	    display: table;
	    margin: 0 auto;
	    left: 50%;
	    margin-left: -125px!important;
	    right: 0;
	    position: relative;	
	}
	.inforound_link{
		font-size: 16px!important;
	}
	.contus_det p {
		font-size:14px;
	}
	.custpost_imgbrd::before {
		width: 130px !important;	
	}
	.infotech_sec {
		padding: 40px 0px !important;	
	}
	h2.msg_cont {
		font-size: 25px !important;	
	}
	.infotech-heading h2 {
		font-size: 16px !important;
	}
	.inform_colm {
		margin-bottom:20px;	
	}
	.custpost_title {
		width: 70% !important;
		height: 70% !important;	
	}
	.contus_det {
		width: 100%;
		float: none;
		margin: 0 auto 20px;
	}
	.footop_cont {
		margin-bottom: 25px !important;	
	}
	.footop_cont:last-child {
		margin-bottom:0px;
	}	
	.footer-bottom .row {
		display: -moz-flex;
    	display: -webkit-flex;
    	display: -ms-flex;
    	display: flex;
		-webkit-flex-flow: column-reverse;
    	flex-flow: column-reverse;
	}
	.social-media {
		margin-bottom:20px !important;	
	}
	.menu-item-has-children::after {
		content: "" !important;	
		display:none !important;
	}
	.post_title_main .vc_figure::before {
		width: 125px !important;
		height: 252px !important;	
		left: -15px!important;
	}	
	.post_title_main h2.wpb_heading.wpb_singleimage_heading {
		max-width: 120px !important;	
	}
	.post_title_main .vc_figure::after {
		width: 125px !important;
		height: 125px !important;	
	}
	.infotech_img {
		margin-bottom: 20px !important;	
	}
	.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
		margin-bottom: 0px !important;	
	}
	.kitch_heading h3, .kitch_heading p {
		text-align:center !important;
	}
	.copy-right {
		margin-bottom:10px !important; 	
	}
	.impirl_bottid {
		margin: 0px !important;	
	}
	
/*=--=-=-=-=-=-=-=-=-=-=- course single =-=-=-=-=-=-=-=-=-=-=-=-=-*/
	.top_lft_header{
		float: none!important;
	}
	.tp_head_icon i,
	.top_lft_header a strong,
	.tp_head_icon strong{
		color: #fff!important;
		font-weight: normal!important;
	}
	.top_lft_header a strong,
	.tp_head_icon strong{
		margin-left: 10px!important;
	}
	.tp_head_icon strong{
		width: calc( 100% - 27px);
	}
	.banner-sec img {
		height: 350px !important;	
	}
	.col-md-9.col-sm-8.sidebar_right{
		padding: 0;
	}
	.sidebar  {
		margin:20px 0;	
	}
	.testi_slider .right.carousel-control span {
		margin-right: -8px !important;	
	}
	.sidebar .testi_slider .left.carousel-control span {
		margin-left: -8px !important;	
	}

/*=--=-=-=-=-=-=-=-=-=-=- END course single =-=-=-=-=-=-=-=-=-=-=-=-=-*/

/*=--=-=-=-=-=-=-=-=-=-=- why-melbourne =-=-=-=-=-=-=-=-=-=-=-=-=-*/
	
	.melbo_img {
		width: 35%;	
	}
	
/*=--=-=-=-=-=-=-=-=-=-=- END why-melbourne =-=-=-=-=-=-=-=-=-=-=-=-=-*/

/*=--=-=-=-=-=-=-=-=-=-=- all_courses  =-=-=-=-=-=-=-=-=-=-=-=-=-*/

	.coursespost_sec .coursespost_inner {
		min-height: 225px !important;	
		font-size:15px;
	}
	.coursespost_inner .post_name {
		font-size: 16px !important;
	}
	.courses_inner_sec .main_cat_name {
		font-size: 18px !important;	
	}

/*=--=-=-=-=-=-=-=-=-=-=- END all_courses  =-=-=-=-=-=-=-=-=-=-=-=-=-*/

/*=--=-=-=-=-=-=-=-=-=-=- testimonial  =-=-=-=-=-=-=-=-=-=-=-=-=-*/

	.testi_cont_tbl .table tr td img {
		min-width: 100px !important;	
	}

/*=--=-=-=-=-=-=-=-=-=-=- END testimonial  =-=-=-=-=-=-=-=-=-=-=-=-=-*/

/*=--=-=-=-=-=-=-=-=-=-=- International  =-=-=-=-=-=-=-=-=-=-=-=-=-*/

	.nation_title .wpb_single_image, .nation_title .vc_figure {
		display: block !important;
		text-align: center !important;
		margin: 0 auto 15px !important;	
	}

/*=--=-=-=-=-=-=-=-=-=-=- END International  =-=-=-=-=-=-=-=-=-=-=-=-=-*/

}

@media (max-width:447px) {
		
	.header-menu ul li a {
		font-size: 12px !important;
		padding: 0px 7px !important;
		line-height: 20px !important;
	}	
	.menu-item-has-children::after {
		right: 1px !important;
		font-size:10px !important;	
		top: 9px !important;
	}
	.tp_head_icon i,
	.top_lft_header a strong,
	.tp_head_icon strong{
		color: #fff;
		font-weight: normal;
	}
	.infotele_sec2 {
		width: 250px;
	    display: table;
	    margin: 0 auto;
	    left: 50%;
	    margin-left: -125px!important;
	    right: 0;
	    position: relative;	
	}
	.inforound_link{
		font-size: 12px!important;
	}
	.contus_det {
		font-size:14px;
	}
	.custpost_imgbrd::before {
		width: 130px !important;	
	}
	.infotech_sec {
		padding: 40px 0px !important;	
	}
	h2.msg_cont {
		font-size: 25px !important;	
	}
	.infotech-heading h2 {
		font-size: 13px !important;
	}
	.inform_colm {
		margin-bottom:20px;	
	}
	.custpost_title {
		width: 70% !important;
		height: 70% !important;	
	}
	.contus_det {
		width: 100%;
		float: none;
		margin: 0 auto 20px;
	}
	.footop_cont {
		margin-bottom: 25px !important;	
	}
	.footop_cont:last-child {
		margin-bottom:0px;
	}	
	.footer-bottom .row {
		display: -moz-flex;
    	display: -webkit-flex;
    	display: -ms-flex;
    	display: flex;
		-webkit-flex-flow: column-reverse;
    	flex-flow: column-reverse;
	}
	.social-media {
		margin-bottom:20px !important;	
	}
	.menu-item-has-children::after {
		content: "" !important;	
		display:none !important;
	}
	.post_title_main .vc_figure::before {
		width: 125px !important;
		height: 252px !important;	
		left: -12px!important;
	}	
	.post_title_main h2.wpb_heading.wpb_singleimage_heading {
		max-width: 120px !important;	
	}
	.post_title_main .vc_figure::after {
		width: 125px !important;
		height: 125px !important;	
	}
	.infotech_img {
		margin-bottom: 20px !important;	
	}
	.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
		margin-bottom: 0px !important;	
	}
	.kitch_heading h3, .kitch_heading p {
		text-align:center !important;
	}	
	.copy-right {
		margin-bottom:10px !important; 	
	}
	.impirl_bottid {
		margin: 0px !important;	
	}
	
/*=--=-=-=-=-=-=-=-=-=-=- course single =-=-=-=-=-=-=-=-=-=-=-=-=-*/
	
	.courses_inner_sec .main_cat_name {
		font-size: 16px;
		line-height: normal;	
	}
	.banner-sec img {
		height: 250px !important;	
	}
	#text-7 .textwidget p {
		text-align:center;	
	}
	.sidebar  {
		margin-top:25px;	
	}
	.testi_slider .right.carousel-control span {
		margin-right: -8px !important;	
	}
	.sidebar .testi_slider .left.carousel-control span {
		margin-left: -8px !important;	
	}

/*=--=-=-=-=-=-=-=-=-=-=- END course single =-=-=-=-=-=-=-=-=-=-=-=-=-*/

/*=--=-=-=-=-=-=-=-=-=-=- why-melbourne =-=-=-=-=-=-=-=-=-=-=-=-=-*/
	
	.melbo_img {
		width: 50%;	
		text-align:center;
		margin:0 auto 15px !important;
		float:none !important;
	}
	
/*=--=-=-=-=-=-=-=-=-=-=- END why-melbourne =-=-=-=-=-=-=-=-=-=-=-=-=-*/

/*=--=-=-=-=-=-=-=-=-=-=- all_courses  =-=-=-=-=-=-=-=-=-=-=-=-=-*/

	.coursespost_sec .coursespost_inner {
		min-height: 225px !important;	
		font-size:15px;
	}
	.coursespost_inner .post_name {
		font-size: 16px !important;
	}
	.courses_inner_sec .main_cat_name {
		font-size: 16px !important;	
	}

/*=--=-=-=-=-=-=-=-=-=-=- END all_courses  =-=-=-=-=-=-=-=-=-=-=-=-=-*/

/*=--=-=-=-=-=-=-=-=-=-=- contact  =-=-=-=-=-=-=-=-=-=-=-=-=-*/

	.conus_form {
		padding:15px 0px;	
	}
	.contus_addr {
		padding:15px !important;		
	}
	.add-sec .icon-bx {
		width:20px;	
	}
	.add-sec .icon-bx::before {
		font-size:16px;	
	}
	.conus_form {
		padding: 15px 0px !important;	
	}
	.col-md-9.col-sm-8.sidebar_right{
		padding: 0;
	}
	.sidebar  {
		margin:20px 0;	
	}

/*=--=-=-=-=-=-=-=-=-=-=- END contact  =-=-=-=-=-=-=-=-=-=-=-=-=-*/

/*=--=-=-=-=-=-=-=-=-=-=- testimonial  =-=-=-=-=-=-=-=-=-=-=-=-=-*/

	.testi_cont_tbl .table tr td img {
		min-width: 100px !important;	
	}

/*=--=-=-=-=-=-=-=-=-=-=- END testimonial  =-=-=-=-=-=-=-=-=-=-=-=-=-*/

/*=--=-=-=-=-=-=-=-=-=-=- International  =-=-=-=-=-=-=-=-=-=-=-=-=-*/

	.nation_title .wpb_single_image, .nation_title .vc_figure {
		display: block !important;
		text-align: center !important;
		margin: 0 auto 15px !important;	
	}

/*=--=-=-=-=-=-=-=-=-=-=- END International  =-=-=-=-=-=-=-=-=-=-=-=-=-*/

}

@media (min-width:768px) and (max-width:1023px){	
}
@media (min-width:601px) and (max-width:767px){
	/* Home Page */
	#rev_slider_1_1{
		height: 250px!important;
	}
	#slide-2-layer-6{
		width: 100%;
		max-width: 100%;
	}
	.infotele_sec2{
		margin-bottom: 20px;
	}
	.infotech-heading h2{
		text-align: center;
		width: 100%;
	}
	.kitch_heading h2{
		font-size: 22px;
		text-align: center;
		margin-bottom: 15px;
	}
	.kitch_heading p{
		text-align: center;
		font-size: 16px;
		margin-bottom: 15px;
	}
	.infotech-heading h2{
		font-size: 14px;
	}
	.testimo_inner{
		padding: 20px 10px;
	}
	.logo_img img{
		margin-bottom: 20px;
	}
	/*.footer-top{
		padding: 0!important;
	}*/
	.contact_sec{
		padding: 40px 0!important;
	}
	.copy-right p{
		text-align: center;
		margin: 0 0 10px!important;
	}
	.social-media{
		float: none!important;
		margin: 0 auto;
		display: table;
	}
	.logo_sec{
		padding: 40px 0 20px!important;
	}
	.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img{
		width: 100%!important;
		max-width: auto!important	;
	}
	.contus_det span{
		margin: 0 auto 20px!important;
		display: table!important;
	}
	.contus_det p{
		text-align: center!important;
		font-size: 14px;
		line-height: 18px;
		display: block!important;
	}
	.infotec_inner .col-md-4{
		overflow: hidden;
		width: 100%!important;
	}
	.contus_cont{
		/*min-height: 150px!important;*/
		margin-bottom: 10px!important;
	}
	/*faculty of information */
		
	.banner_title{
		width: 100%!important;
	}
	.banner-sec .banner_title h1{
		margin: 0px !important;
		text-align: center!important;
		font-size: 25px!important;
		line-height: 25px!important;
	}
	.coursespost_sec .coursespost_inner{
		width: 100%!important;
		margin: 20px 0 0!important;
		min-height: auto!important;
		border: 2px solid #e0e0e0;
	}
	.courses_inner_sec .main_cat_name{
		margin: 0!important;
		padding: 10px!important;
	}
	.coursespost_inner .post_name{
		font-size: 16px;
		line-height: 24px;
	}
	.cours_inner h2,.outlin_cont h2{
		text-align: center!important;
		font-size: 22px!important;
		line-height: 30px!important;
	}
	.msg_govtxt p{
		
	}
	.qulifi_cont h2{
		text-align: center;
		margin: 20px 0!important;
	}
	.testimo_sec.cours_det.mod_cont h2{
		text-align: center!important;
	}
	.textwidget p{
		text-align: left!important;
	}
	.contus_addr{
		margin: 0 0 20px!important;
	}
}

@media (min-width:361px) and (max-width:425px){
	/*.post_title_main .vc_figure::before{
		width: 111px!important;
		height: 111%!important;
		top: -11px!important;
		left: -11px!important;
	}
	.post_title_main h2.wpb_heading.wpb_singleimage_heading{
		width: 58%!important;
		height: 28%!important;
		top: 19%!important;
		left: 21%!important;
	}*/
}
@media (min-width:320px) and (max-width:360px){
	/*.post_title_main .vc_figure::before{
		width: 111px!important;
		height: 111%!important;
		top: -11px!important;
		left: -11px!important;
	}
	.post_title_main h2.wpb_heading.wpb_singleimage_heading{
		width: 58%!important;
		height: 28%!important;
		top: 19%!important;
		left: 21%!important;
	}*/
	.postsingl_img img{
		width: 100%!important;
	}
	.col-md-9.col-sm-8.sidebar_right{
		padding: 0;
	}
	.sidebar  {
		margin:20px 0;	
	}
}

/* Exrea Add */
@media (min-width:320px) and (max-width:767px){
	/* Home Page */
	.tp_head_icon i,
	.top_lft_header a strong,
	.tp_head_icon strong{
		color: #fff!important;
		font-weight: normal!important ;
	}
	.header-menu ul{
		display: none;
	}
	.head-logo img {
	    width: 140px;
	    float: left;
	    padding: 10px;
	}
	.head-logo{
		border-bottom: none!important;
	}
	#rev_slider_1_1{
		height: 250px!important;
	}
	#slide-2-layer-6{
		width: 100%;
		max-width: 100%;
	}
	/*.infotele_sec2{
		margin-bottom: 20px;
	}*/
	.inforound_link{
		font-size: 13px!important;
	}
	.infotech-heading h2{
		text-align: center;
		width: 100%;
	}
	.kitch_heading h2{
		font-size: 22px;
		text-align: center;
		margin-bottom: 15px;
	}
	.kitch_heading p{
		text-align: center;
		font-size: 16px;
		margin-bottom: 15px;
	}
	.testimo_inner{
		padding: 20px 10px;
	}
	.logo_img img{
		margin-bottom: 20px;
	}
	.logo_img .alignnone{
		margin: 20px auto 20px!important;
		display: block;
	}
	.contact_sec{
		padding: 40px 0!important;
	}
	.copy-right p{
		text-align: center!important;
		margin: 0 0 10px!important;
	}
	.social-media{
		float: none!important;
		margin: 0 auto;
		display: table;
	}
	.logo_sec{
		padding: 40px 0 20px!important;
	}
	.contus_cont{
		margin-bottom: 15px!important;
	}
	.conus_form{
		padding: 30px 0!important;
	}
	.contus_addr{
		padding: 40px 20px!important;
	}
	
	.vc_gitem-zone-a .vc_gitem-row-position-top{
		position: static!important;
	}
	.mod_cont p:last-child{
		text-align: left!important;
	}
	
	.vc-gitem-zone-height-mode-auto:before{
		padding-top: 0!important;
	}
	.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item{
		padding: 0!important;
	}
	.vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper{
		margin-right: 0!important;
	}
	.testi_slider .left.carousel-control{
		left: 0!important;
	}
	.testi_slider .right.carousel-control, .testi_slider .carousel-control{
		right: 0!important;
	}

	/*faculty of information */
	
	.banner_title{
		width: 100%!important;
	}
	.banner-sec .banner_title h1 {
		margin: 0!important;
		text-align: center!important;
		font-size: 18px!important;
		line-height: 26px!important;
	}
	.coursespost_sec .coursespost_inner{
		width: 100%!important;
		min-height: auto!important;
		border: 2px solid #e0e0e0;
	}
	.courses_inner_sec .main_cat_name{
		margin: 0!important;
		padding: 10px!important;
	}
	.coursespost_inner .post_name{
		font-size: 16px;
		line-height: 24px;
	}
	.cours_inner h2, .outlin_cont h2, .msg_conts {
		font-size: 22px!important;
		line-height: 30px!important;
	}
	.qulifi_cont h2{
		margin: 20px 0!important;
	}
	.testimo_sec.cours_det.mod_cont h2{
		text-align: center!important;
	}
	.contus_addr{
		margin: 0 0!important;
	}
	/*.post_title_main .vc_figure::before{
		width: 111px!important;
		height: 111%!important;
		top: -11px!important;
		left: -11px!important;
	}
	.post_title_main h2.wpb_heading.wpb_singleimage_heading{
		width: 58%!important;
		height: 28%!important;
		top: 19%!important;
		padding: 60px 0 0!important;
		font-size: 14px!important;
		left: 21%!important;
	}*/
	/*.wpb_wrapper{
		margin: 0 auto!important;
		display: table!important;
	}*/
}

@media (min-width:768px) and (max-width:1023px){
	/* Home Page */
	#rev_slider_1_1{
		height: 250px!important;
	}
	#slide-2-layer-6{
		width: 100%;
		max-width: 100%;
	}
	.infotech-heading h2{
		text-align: center;
		width: 100%;
	}
	.kitch_heading h2{
		font-size: 22px;
		text-align: center;
		margin-bottom: 15px;
	}
	.kitch_heading p{
		text-align: center;
		font-size: 16px;
		margin-bottom: 15px;
	}
	.testimo_inner{
		padding: 20px 10px;
	}
	.logo_img img{
		margin-bottom: 20px;
	}
	.logo_img .alignnone{
		margin: 0 15px!important;
	}
	.contact_sec{
		padding: 40px 0!important;
	}
	.copy-right p{
		text-align: center;
		margin: 0 0 10px!important;
	}
	.social-media{
		float: none!important;
		margin: 0 auto;
		display: table;
	}
	.logo_sec{
		padding: 40px 0 20px!important;
	}
	.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img{
		max-width: auto!important	;
	}
	.homcust_main_sec{
		overflow: hidden;
	}
	.homcust_main_sec .vc_gitem-zone-a .vc_gitem-row-position-top{
		position: static!important;
	}
	.homcust_main_sec .vc-gitem-zone-height-mode-auto:before{
		padding-top: 0!important;
	}
	.cust_post_homtitle h3{
		font-size: 14px!important;
	}
	.homcust_main_sec .vc_col-sm-4{
		width: 33%!important;
	}
}